import conditionObjectBase from "../condition-object-base.js"

export default {
	...conditionObjectBase,
	key: 'subjects',
	title: '',
	getList: function(param, callback) {
		return Promise.resolve([{id:'单科',name:'单科'},{id:'组合',name:'组合'}]);
	}
}
